#sidebar {
	position: absolute;
	width: 269px;
	height: 1142px;
	top: 104px;
	background-color: #E2E7FA;
	left: 8px;
	color: #BBD9E1;
	border: 1px solid #999999;
}
#topbar {
	background-color: #BBD9E1;
	border: 1px solid #999999;
	position: absolute;
	height: 91px;
	width: 980px;
	left: 8px;
	top: 6px;
}
#topbar h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9933;
}

#topbar img {
	position: absolute;
	left: 6px;
	top: 7px;
	height: 75px;
	width: 224px;
}
#wizardnav {
	height: 32px;
	width: 188px;
	position: absolute;
	left: 528px;
	top: 126px;
}
#wizardbody {
	height: 370px;
	width: 559px;
	position: absolute;
	left: 165px;
	top: 177px;
}

#wizardheader {
	position: absolute;
	height: 20px;
	width: 175px;
	top: 120px;
	left: 320px;
}

#wizardnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC6600;
	padding-right: 20px;
	text-decoration: none;
}
#wizardheader h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}




#sidebar li a{
	color: #000099;
	margin-left: 0px;
	border-bottom-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: underline;
}



.selectButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	visibility: visible;
}
#sidebar li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006E3A;
}



#sidebar li a:hover {
	color: #FFFF00;
	background-color: #333333;
}
#sidebar .highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000099;
	font-weight: bolder;
	text-decoration: underline;
}



#sidebar a {
	color: #333333;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
}
#sidebar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006E3A;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 3px;
	margin-top: 3px;
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	border-top-width: 1px;
	border-top-color: #333333;
}
#sidebar .second {
	padding-left: 25px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-type: none;
	padding-top: 0px;
	text-align: left;
	border-bottom-width: 1px;
}
#sidebar .forth {
	padding-left: 30px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-type: square;
	padding-top: 0px;
	text-align: left;
	border-bottom-width: 1px;
}
#sidebar .header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF0000;
}

#sidebar .third {
	padding-left: 42px;
	list-style-type: square;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #009999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#sidebar .first {
	padding-left: 10px;
	list-style-type: none;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#sidebar h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006E3A;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 10px;
}
#body #bottomlayer {
	position: absolute;
	height: 369px;
	width: 692px;
	left: 5px;
	top: 66px;
}
#rightbar {
	background-color: #BBD9E1;
	height: 880px;
	width: 125px;
	position: static;
	left: 619px;
	top: 135px;
	float: right;
}
.bodyHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-top: 5px;
	border-bottom-color: #333333;
	padding-bottom: 2px;
}

.bodyList3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	margin-top: 3px;
	padding-top: 3px;
	margin-left: 10px;
	padding-left: 10px;
}
.bodyList4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	list-style-type: none;
	margin-left: 1px;
	padding-left: 1px;
}
.bodyList5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	margin-left: 12px;
	padding-left: 5px;
}
.bodyList6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.bodyList9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.bodyList3 li {
	padding-bottom: 5px;
}



#body {
	position: absolute;
	width: 448px;
	height: 359px;
	left: 301px;
	top: 109px;
}
#body  img {
	margin-top: 3px;
	padding-top: 3px;
	padding-left: 0px;
}

#login {
	position: absolute;
	height: 32px;
	width: 249px;
	left: 308px;
	top: -36px;
	background-color: #F5FA9A;
}
#login li {
	display:inline;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
}
#login ul {
	float:none;
	padding:0px;
	font-size:.9em;
	color:#fff;
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 0;
	margin-bottom: 0px;
}

#login a {
	text-decoration: none;
	background-color: #F5FA9A;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF6600;
}
#wizardsteps {
	position: absolute;
	width: 395px;
	height: 21px;
	top: 68px;
	left: 342px;
	background-color: #BBD9E1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	visibility: inherit;
}
#wizardsteps .selected {
	background-color: #FFFFFF;
	color: #CC6600;
	font-weight: normal;
}

#wizardsteps li {
	display: inline;
	text-align: justify;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #006699;


}

#wizardsteps a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ED1C24;
	text-decoration: underline;
	border-right-width: 1px;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-color: #999999;
	height: 16px;
	width: 80px;
	position: static;
	float: none;
	left: 30px;
	padding-right: 30px;
	padding-left: 0px;
	border-top-color: #999999;
	background-color: #BBD9E1;
	border-bottom-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

#wizardsteps ul {
	text-align: left;

}
#body p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #333333;
}
#body h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom: 2px;
	padding-bottom: 2px;
}


#modelList {
	height: 316px;
	width: 546px;
	position: absolute;
	top: 164px;
	left: 172px;
}
#modelList h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	padding-top: 20px;
}
#modelList a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #0000FF;
	padding-bottom: 10px;
}

#modelHeader {
	float: left;
	padding-right: 30px;
}
#modelInfo {

	float: right;
}


.selectedColumn {
	background-color: #BBD9E1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#wizardForm {
	position: absolute;
	height: 380px;
	width: 363px;
	left: 195px;
	top: 178px;
}
#wizardForm textarea {
	height: 100px;
	width: 300px;
}
#wizardForm p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#body h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	margin-left: 0px;
	padding-left: 0px;
}
#body .link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#body .link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin: 0px;
}

#body .bodyList7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: square;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
#body .bodyList8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	list-style-type: circle;
}


#body h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 1px;
	padding-left: 1px;
}


.bodyList1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-top: 2px;
	list-style-type: none;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.bodylist2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333333;
	padding-left: 15px;
	list-style-type: square;
	margin-left: 30px;
	margin-top: 2px;
	padding-top: 2px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
